
#H2 config
spring.h2.console.enabled=true
spring.datasource.url=jdbc:h2:mem:login_db
spring.datasource.driverClassName=org.h2.Driver
spring.datasource.username=sa
spring.datasource.password=password

spring.jpa.database-platform=org.hibernate.dialect.H2Dialect


#MySQL config
#spring.jpa.hibernate.ddl-auto=update
#spring.datasource.url=jdbc:mysql://10.0.0.15:3306/login
#spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
#spring.datasource.username=root
#spring.datasource.password=my-secret-pw